=== debian/changelog ===
hkl (5.0.0.2960-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 25 Mar 2022 11:13:18 +0100

hkl (5.0.0.2960-1) unstable; urgency=medium

  * New upstream version 5.0.0.2959
  * New upstream version 5.0.0.2960
  * d/control: Added libhdf5-dev and libgl-dev to B-D.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 22 Mar 2022 18:50:04 +0100
