## hkl 5.0.0.2994

=== contrib/haskell/data/test/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 RTS = +RTS -N4 -RTS
 RUN = cd ../..; /usr/bin/time -v ./bootstrap cabal run binoculars-ng -- $(RTS)
 PROCESS = $(RUN) --debug process
+PROCESS_DBG = cd ../..; ./bootstrap gdb --args dist-newstyle/build/x86_64-linux/ghc-8.8.4/hkl-0.1.0.0/x/binoculars-ng/build/binoculars-ng/binoculars-ng process
 
 mars:
 #	$(PROCESS) data/test/config_mars_ruche_rel_flyscan.ini
@@ -25,8 +26,9 @@
 #	$(PROCESS) ~/src/repo.or.cz/hkl/contrib/haskell/data/test/config_ord05133_flymedh.ini 1303-1312
 #	$(PROCESS) data/test/config_ord05133_flymedh.ini 1303-1312
 #	$(PROCESS) data/test/config_ord05133_ruche_mars_flyscan.ini
-	$(PROCESS) data/test/config_ord05133_ruche_uhv_big.ini
+#	$(PROCESS) data/test/config_ord05133_ruche_uhv_big.ini
 #	$(PROCESS) data/test/config_ord05133_ruche_flymedv_3.ini
+	$(PROCESS) data/test/config_ord05133_ruche_limit_18KeV.ini 815-818
 
 sixs:
 #	$(PROCESS) hkl/contrib/haskell/dist-newstyle/build/x86_64-linux/ghc-8.8.4/hkl-0.1.0.0/x/binoculars-ng/build/binoculars-ng/binoculars-ng process data/test/config_sixs_ruche_uhv.ini
