=== debian/changelog ===
hkl (5.0.0.2994-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 May 2022 11:17:54 +0200

hkl (5.0.0.2994-1) unstable; urgency=medium

  * New upstream version 5.0.0.2994

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 13 May 2022 15:55:03 +0200
