## hkl 5.0.0.3000

=== contrib/haskell/data/test/Makefile ===
--- 
+++ 
@@ -38,8 +38,8 @@
 #	$(PROCESS) /nfs/ruche-sixs/sixs-soleil/com-sixs/2022/Run1/20211017_resta/Binoculars/T450C/config_map2h.txt 1596-1635
 #	$(PROCESS) data/test/config_sixs_ruche_flymedv_2.ini
 #	$(PROCESS) data/test/config_sixs_ruche_flymedv_3.ini 698-734 735-736
-#	$(PROCESS) data/test/config_sixs_ruche_limits.txt 338
-	$(PROCESS) data/test/config_sixs_ruche_flyscanuhvtest.txt 550
+	$(PROCESS) data/test/config_sixs_ruche_limits.txt 338
+#	$(PROCESS) data/test/config_sixs_ruche_flyscanuhvtest.txt 550
 
 ssd:
 	$(PROCESS) data/test/config_ssd_cristal_qparqper.ini
