=== debian/changelog ===
hkl (5.0.0.3000-1) unstable; urgency=medium

  * New upstream version 5.0.0.3000

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 20 May 2022 09:42:06 +0200
