=== debian/changelog ===
hkl (5.0.0.3001-1) unstable; urgency=medium

  * New upstream version 5.0.0.3001

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 24 May 2022 15:51:36 +0200
