=== debian/control ===
Source: hkl
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Section: science
Priority: optional
Build-Depends:
 autoconf-archive,
 debhelper-compat (= 13),
 gnuplot-nox,
 gobject-introspection,
 gtk-doc-tools,
 libbullet-dev,
 libg3d-dev,
 libg3d-plugins,
 libgirepository1.0-dev,
 libgl-dev,
 libgsl0-dev | libgsl-dev,
 libgtk-3-dev,
 libgtkglext1-dev,
 libhdf5-dev,
 libyaml-dev,
 python3-gi,
 python3-matplotlib,
 python3-tk,
Build-Depends-Indep:
 elpa-htmlize <!nodoc>,
 emacs | org-mode <!nodoc>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/hkl
Vcs-Git: https://salsa.debian.org/science-team/hkl.git
Homepage: https://repo.or.cz/hkl.git

Package: ghkl
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: diffractometer computation control application
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides a gui on top of the hkl library.

Package: libhkl5
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 libhkl-doc,
Pre-Depends:
 ${misc:Pre-Depends},
Description: diffractometer computation control library
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides the runtime hkl library.

Package: libhkl-dev
Architecture: any
Section: libdevel
Depends:
 gir1.2-hkl-5.0 (= ${binary:Version}),
 install-info,
 libglib2.0-dev,
 libgsl-dev | libgsl0-dev,
 libhkl5 (= ${binary:Version}),
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: diffractometer computation control library - development files
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides everything needed to link against hkl.

Package: libhkl-doc
Architecture: all
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
Multi-Arch: foreign
Description: diffractometer computation control library - documentation
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides the documentation for hkl.

Package: gir1.2-hkl-5.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: diffractometer computation control library - gir binding
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
  This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
