=== debian/changelog ===
hkl (5.0.0.3357-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Added B-D libcglm-dev

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 23 Jun 2023 11:10:19 +0200
