=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  gobject-introspection,
  gtk-doc-tools,
  libbullet-dev,
+ libcglm-dev,
  libg3d-dev,
  libg3d-plugins,
  libgirepository1.0-dev,
