=== debian/changelog ===
hkl (5.0.0.3372-2) unstable; urgency=medium

  * Team upload
  * Drop unnecessary Build-Depends: libgtkglext1-dev

 -- Bastian Germann <bage@debian.org>  Wed, 01 Nov 2023 16:00:48 +0100

hkl (5.0.0.3372-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 5.0.0.3372

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 29 Sep 2023 14:27:20 +0200
