=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libgl-dev,
  libgsl0-dev | libgsl-dev,
  libgtk-3-dev,
- libgtkglext1-dev,
+ libglu-dev,
  libhdf5-dev,
  libyaml-dev,
  python3-gi,
@@ -28,7 +28,7 @@
 Build-Depends-Indep:
  elpa-htmlize <!nodoc>,
  emacs | org-mode <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
 Homepage: https://repo.or.cz/hkl.git
