## hkl 5.0.0.3381

=== debian/changelog ===
hkl (5.0.0.3381-1) unstable; urgency=medium

  * Added pristine-tar by default in d/gbp.conf
  * New upstream version 5.0.0.3381
  * d/control: set R-R-R: no

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 21 Nov 2023 15:19:35 +0100
