=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
 Homepage: https://repo.or.cz/hkl.git
+Rules-Requires-Root: no
 
 Package: ghkl
 Architecture: any
