=== debian/changelog ===
hkl (5.0.0.3434-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 30 May 2024 15:39:21 +0200

hkl (5.0.0.3434-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * Add missing build dependency on gobject-introspection-bin for addon gir.
  * New upstream version 5.0.0.3434
  * Bug fix: "hkl FTBFS with libcglm-dev 0.9.2-1", thanks to Adrian Bunk
    (Closes: #1063631).
  * d/control: Added B-D libinih-dev
  * d/libhkl5.symbols: Updated
  * d/rules: use the right syntax for dh_autoreconf

  [ Roland Mas ]
  * d/control: Added Myself as Uploaders.
  * d/control: B-D added libdatatype99-dev.
  * Bug fix: "Please remove dependency on install-info", thanks to
    hille42@web.de</a>; (Closes: #1013821).
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1046274).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 19 Apr 2024 10:26:26 +0200
