=== debian/control ===
--- 
+++ 
@@ -3,24 +3,67 @@
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
+ Roland Mas <lolando@debian.org>,
 Section: science
 Priority: optional
 Build-Depends:
  autoconf-archive,
  debhelper-compat (= 13),
+ ghc,
  gnuplot-nox,
  gobject-introspection,
+ gobject-introspection-bin | gobject-introspection,
  gtk-doc-tools,
  libbullet-dev,
  libcglm-dev,
+ libdatatype99-dev,
  libg3d-dev,
  libg3d-plugins,
+ libghc-aeson-dev,
+ libghc-async-dev,
+ libghc-attoparsec-dev,
+ libghc-base-dev,
+ libghc-bindings-dsl-dev,
+ libghc-bytestring-dev,
+ libghc-config-ini-dev,
+ libghc-containers-dev,
+ libghc-dimensional-dev,
+ libghc-directory-dev,
+ libghc-either-dev,
+ libghc-errors-dev,
+ libghc-exceptions-dev,
+ libghc-extra-dev,
+ libghc-filepath-dev,
+ libghc-intervals-dev,
+ libghc-generic-random-dev,
+ libghc-hashable-dev,
+ libghc-hdf5-dev,
+ libghc-hmatrix-dev,
+ libghc-hmatrix-gsl-dev,
+ libghc-ini-dev,
+ libghc-lens-dev,
+ libghc-monad-logger-dev,
+ libghc-monad-loops-dev,
+ libghc-mtl-dev,
+ libghc-optparse-applicative-dev,
+ libghc-path-dev,
+ libghc-path-io-dev,
+ libghc-pipes-dev,
+ libghc-pipes-safe-dev,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck-text-dev,
+ libghc-terminal-progress-bar-dev,
+ libghc-text-dev,
+ libghc-transformers-dev,
+ libghc-unordered-containers-dev,
+ libghc-vector-dev,
  libgirepository1.0-dev,
  libgl-dev,
+ libglu-dev,
  libgsl0-dev | libgsl-dev,
  libgtk-3-dev,
- libglu-dev,
  libhdf5-dev,
+ libinih-dev,
  libyaml-dev,
  python3-gi,
  python3-matplotlib,
@@ -75,7 +118,6 @@
 Section: libdevel
 Depends:
  gir1.2-hkl-5.0 (= ${binary:Version}),
- install-info,
  libglib2.0-dev,
  libgsl-dev | libgsl0-dev,
  libhkl5 (= ${binary:Version}),
