## hkl 5.0.0.3462

=== debian/changelog ===
hkl (5.0.0.3462-1) unstable; urgency=medium

  * New upstream version 5.0.0.3462
  * Bug fix: "FTBFS: unrecognized option `-p&#39;", thanks to Santiago
    Vila (Closes: #1071315).
  * d/control: B-D added cabal-install.
  * d/control: B-D added gobject-introspection-bin | gobject-introspection.
    make the package backportable on bookworm.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 02 Jun 2024 12:26:35 +0200
