=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Priority: optional
 Build-Depends:
  autoconf-archive,
+ cabal-install,
  debhelper-compat (= 13),
  ghc,
  gnuplot-nox,
