## hkl 5.1.2

=== debian/changelog ===
hkl (5.1.2-2) unstable; urgency=medium

  * fix i386 FTBFS by removing hardcoded -N4 ghc-options

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 16 Oct 2024 13:59:25 +0200

hkl (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * d/control: Added B-D libghc-hspec-dev

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 16 Oct 2024 11:15:13 +0200
