=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
  libghc-hdf5-dev,
  libghc-hmatrix-dev,
  libghc-hmatrix-gsl-dev,
+ libghc-hspec-dev,
  libghc-ini-dev,
  libghc-lens-dev,
  libghc-monad-logger-dev,
