=== debian/changelog ===
hkl (5.1.3-1build1) plucky; urgency=medium

  * No-change rebuild against libhdf5-310

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 27 Jan 2025 18:01:47 +0000

hkl (5.1.3-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * d/gitlab-ci.yml: deleted, we use the default recipes

  [ Gilles Filippini ]
  * Support for HDF5 1.14.

  [ Roland Mas ]
  * Upload Gilles's patch to fix: "FTBFS against HDF5 1.14: Module
    ‘Bindings.HDF5.Raw’ does not export ‘H5L_info_t’", thanks to Gilles
    Filippini (Closes: #1087738).

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 5.1.3
  * refresh patch series
  * r/control: Added B-D libghc-hspec-attoparsec-dev

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 15 Jan 2025 17:48:10 +0100
