=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,21 @@
 export MPLCONFIGDIR=$(CURDIR)
 export DESTDIR=$(CURDIR)/debian/tmp
 
+HDF5_VERSION = $(shell h5cc -showconfig | grep 'HDF5 Version' | awk '{print $$3}')
+
 %:
 	dh $@ --with=gir
 
 override_dh_clean:
+	set -x; [ ! -f binoculars-ng/src/Hkl/H5.hs.orig ] || mv binoculars-ng/src/Hkl/H5.hs.orig binoculars-ng/src/Hkl/H5.hs
 	rm -f Documentation/api/hkl-docs.sgml
 	dh_clean
 
 override_dh_autoreconf:
+	# Support for HDF5 1.14
+	set -x; [ -f binoculars-ng/src/Hkl/H5.hs.orig ] || \
+	  dpkg --compare-versions '$(HDF5_VERSION)' '<<' 1.12.0 || \
+	  sed -i.orig 's/H5L_info_t/H5L_info1_t/g;s/h5l_iterate/h5l_iterate1/g' binoculars-ng/src/Hkl/H5.hs
 	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure-indep: docflags = \
