=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://repo.or.cz/hkl.git \
refs/tags/v([\d\.]+) debian uupdate
