## hkl 5.1.4

=== debian/changelog ===
hkl (5.1.4-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * New upstream version 5.1.4
  * d/control: modifyed B-D
      - libg3d-dev
      - libg3d-plugins
      - libgirepository1.0-dev
      + dh-sequence-gir
      + gir1.2-gobject-2.0-dev
      + gobject-introspection (>= 1.80),
      + libassimp-dev
      + libepoxy-dev
      + libghc-inspection-testing-dev,
  * Bug fix: "depends on non-multiarch-friendly libgirepository1.0-dev",
    thanks to Simon McVittie (Closes: #1118846).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 21 Jan 2026 09:23:42 +0100
