=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 HDF5_VERSION = $(shell h5cc -showconfig | grep 'HDF5 Version' | awk '{print $$3}')
 
 %:
-	dh $@ --with=gir
+	dh $@
 
 override_dh_clean:
 	set -x; [ ! -f binoculars-ng/src/Hkl/H5.hs.orig ] || mv binoculars-ng/src/Hkl/H5.hs.orig binoculars-ng/src/Hkl/H5.hs
@@ -21,7 +21,8 @@
 	set -x; [ -f binoculars-ng/src/Hkl/H5.hs.orig ] || \
 	  dpkg --compare-versions '$(HDF5_VERSION)' '<<' 1.12.0 || \
 	  sed -i.orig 's/H5L_info_t/H5L_info1_t/g;s/h5l_iterate/h5l_iterate1/g' binoculars-ng/src/Hkl/H5.hs
-	dh_autoreconf ./autogen.sh
+	#dh_autoreconf ./autogen.sh
+	dh_autoreconf
 
 override_dh_auto_configure-indep: docflags = \
 	--enable-gtk-doc \
