## hkl 5.1.5

=== debian/changelog ===
hkl (5.1.5-1) unstable; urgency=medium

  * New upstream version 5.1.5

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 13 Feb 2026 15:13:02 +0100
