## hkl 5.1.6

=== debian/changelog ===
hkl (5.1.6-1) unstable; urgency=medium

  * New upstream version 5.1.6
  * Bug fix: "hkl FTBFS on !amd64: hkl-binoculars-t coordinates_get
    failure", thanks to Adrian Bunk (Closes: #1127976).
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1046274).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 Feb 2026 11:13:14 +0100
