## hkl 5.1.7

=== debian/changelog ===
hkl (5.1.7-2) unstable; urgency=medium

  * do not install /usr/share/hkl on s390x (no 3d)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 17 Feb 2026 16:34:02 +0100

hkl (5.1.7-1) unstable; urgency=medium

  * New upstream version 5.1.7
  * d/rules: do not activate hkl3d on s390x.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 Feb 2026 17:20:33 +0100
