=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: hkl
+Standards-Version: 4.7.2
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
  Roland Mas <lolando@debian.org>,
 Section: science
-Priority: optional
 Build-Depends:
  autoconf-archive,
  cabal-install,
  debhelper-compat (= 13),
+ dh-sequence-gir,
  ghc,
  gnuplot-nox,
- gobject-introspection,
- gobject-introspection-bin | gobject-introspection,
+ gir1.2-gobject-2.0-dev,
+ gobject-introspection (>= 1.80),
  gtk-doc-tools,
+ libassimp-dev,
  libbullet-dev,
  libcglm-dev,
  libdatatype99-dev,
- libg3d-dev,
- libg3d-plugins,
+ libepoxy-dev,
  libghc-aeson-dev,
  libghc-async-dev,
  libghc-attoparsec-dev,
@@ -35,14 +36,16 @@
  libghc-exceptions-dev,
  libghc-extra-dev,
  libghc-filepath-dev,
- libghc-intervals-dev,
  libghc-generic-random-dev,
  libghc-hashable-dev,
  libghc-hdf5-dev,
  libghc-hmatrix-dev,
  libghc-hmatrix-gsl-dev,
+ libghc-hspec-attoparsec-dev,
  libghc-hspec-dev,
  libghc-ini-dev,
+ libghc-inspection-testing-dev,
+ libghc-intervals-dev,
  libghc-lens-dev,
  libghc-monad-logger-dev,
  libghc-monad-loops-dev,
@@ -52,20 +55,18 @@
  libghc-path-io-dev,
  libghc-pipes-dev,
  libghc-pipes-safe-dev,
+ libghc-quickcheck-text-dev,
  libghc-quickcheck2-dev,
- libghc-quickcheck-text-dev,
  libghc-terminal-progress-bar-dev,
  libghc-text-dev,
  libghc-transformers-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
- libgirepository1.0-dev,
  libgl-dev,
  libglu-dev,
  libgsl0-dev | libgsl-dev,
- libgtk-3-dev,
+ libgtk-4-dev,
  libhdf5-dev,
- libinih-dev,
  libyaml-dev,
  python3-gi,
  python3-matplotlib,
@@ -73,11 +74,9 @@
 Build-Depends-Indep:
  elpa-htmlize <!nodoc>,
  emacs | org-mode <!nodoc>,
-Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
 Homepage: https://repo.or.cz/hkl.git
-Rules-Requires-Root: no
 
 Package: ghkl
 Architecture: any
@@ -119,11 +118,12 @@
 Architecture: any
 Section: libdevel
 Depends:
- gir1.2-hkl-5.0 (= ${binary:Version}),
+ ${gir:Depends},
+ ${misc:Depends},
  libglib2.0-dev,
  libgsl-dev | libgsl0-dev,
  libhkl5 (= ${binary:Version}),
- ${misc:Depends},
+Provides: ${gir:Provides}
 Pre-Depends:
  ${misc:Pre-Depends},
 Description: diffractometer computation control library - development files
@@ -138,11 +138,11 @@
 
 Package: libhkl-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
+ ${misc:Depends},
  libjs-mathjax,
- ${misc:Depends},
-Multi-Arch: foreign
 Description: diffractometer computation control library - documentation
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
