=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,13 @@
 export DESTDIR=$(CURDIR)/debian/tmp
 
 HDF5_VERSION = $(shell h5cc -showconfig | grep 'HDF5 Version' | awk '{print $$3}')
+
+# look at #1128216
+ifeq ($(DEB_HOST_ARCH),s390x)
+        hkl3dflag = --disable-hkl3d
+else
+        hkl3dflag = --enable-hkl3d
+endif
 
 %:
 	dh $@
@@ -32,7 +39,7 @@
 override_dh_auto_configure-arch: docflags = --disable-gtk-doc --disable-hkl-doc  --enable-datatype99
 
 override_dh_auto_configure-arch override_dh_auto_configure-indep:
-	dh_auto_configure -- $(docflags) --enable-hkl3d
+	dh_auto_configure -- $(docflags) $(hkl3dflag)
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -40,7 +47,7 @@
 	# ghkl
 	dh_install -p ghkl usr/bin
 	dh_install -p ghkl usr/share/applications
-	dh_install -p ghkl usr/share/hkl
+	-dh_install -p ghkl usr/share/hkl
 	dh_install -p ghkl usr/share/man
 
 	# gir1.2-hkl-5.0
