=== debian/watch ===
Version: 5

Source: https://repo.or.cz/hkl.git
Matching-Pattern: refs/tags/v([\d\.]+)
Version-Policy: debian
Script: uupdate
Mode: git
PGP-Mode: none
